<xml> </xml>

SOLIDWORKS PDM Professional API Help | Send Feedback
IEdmBatchChangeState3 Interface Methods
See Also

Collapse All Expand All

EPDM.Interop.epdm Namespace : IEdmBatchChangeState3 Interface

For a list of all members of this type, see IEdmBatchChangeState3 members.

# Public Methods

| Name | Description
--- | --- | ---
| AllowAdminToRevoke | Sets whether an administrator is allowed to revoke state transitions of files in this batch.
| SetRevokeUserID | Sets the ID of the user allowed to revoke state transitions of files in this batch.

Top

# See Also

####

IEdmBatchChangeState3 Interface
EPDM.Interop.epdm Namespace